<template>
  <div id="ImageAvatar" class="system_grey_3 mr-2 rounded-sm">
    <img :src="image_props" v-if="image_props" width="100%" />

    <v-icon small color="system_white" v-if="!image_props" class="my-1 mx-2">
      mdi-account-circle-outline
    </v-icon>
  </div>
</template>
<script>
export default {
  props: ["image_props"],
};
</script>
